*{ margin: 0; padding: 0; list-style-type: none; }
img { border: white; }
html, body, body.idx {height: 100%;}
body, body.idx { background: #fff; color: #333333; font-family: helvetica, arial, verdana, sans-serif; background: url(./imgs/bg_drop.gif) repeat-x 0 0; }
body.idx { background: url(./imgs/bg_drop_home.gif) repeat -x 0 0;}
#content_wrap { min-height: 100%;  width: 985px; margin: 0 auto ; position: relative; }

.container { width: 985px; margin: 0 auto; height: 100%; clear: both; overflow: hidden; padding-bottom: 80px;/* must be same height as the footer */ }
.clear{ clear:both; }

/* ---------------------------------------------------------------- 
 * NAVIGATION
 * ---------------------------------------------------------------- */	
#menu { width: auto; }
#menu {width: 985px; height: 50px; background: url(./imgs/nav_bg.jpg) no-repeat; _background: url (./imgs/nav_bg.png) repeat-x; }
#menu ul { margin: 0; padding: 0; list-style: none; float: left; }
#menu ul.menu { padding-left: 8px; }
#menu li { position: relative; z-index: 9999; margin: 0; padding: 0; display: block; float: left; }
#menu li.first-menu-item { background: none; }




#menu li:hover>ul { left: -2px; }
#menu li div { list-style: none; float: left; position: absolute; top: 50px; left: 0; width: 200px;  z-index: 11; visibility: hidden; padding: 0 0 9px 7px; _padding: 0 0 9px 3px; margin: 0 0 0 -9px; }
#menu li:hover>div { visibility: visible; }
#menu li.current a {}

/* base level navigation */
#menu a { position: relative; z-index: 10; height: 50px; display: block; float: left; padding: 0 16px 0 16px; line-height: 50px; text-decoration: none; }
#menu span { font: normal 14px Helvetica,Arial,sans-serif; padding-top: 18px; color: #fff; display: block; cursor: pointer; }
#menu ul a:hover span, #menu ul a.current span { color: #333333; }
#menu li { background: url(./imgs/menu_divider.gif) left 40% no-repeat; }

/* drop-down navigation */
#menu ul ul { z-index: 12; padding: 20; background: rgb(226,226,226) url(./imgs/pattern2.gif) repeat; margin-top: 0px; }
#menu ul ul li { background: none; padding: 0; margin: 0; z-index: 9;  width: 100%; }
#menu ul ul li.last { background: none; }
#menu ul ul a { font: normal 12px Helvetica,Arial,sans-serif; height: auto; float: none; display: block; background: none; z-index: -1; }
#menu ul ul a span { padding: 6px 0px 6px 0px; color: #fff; font-weight: normal; text-transform: none; background: none; }
#menu ul ul li a:hover{ background: url(./imgs/hover.gif) no-repeat center center; }
#menu ul ul a:hover span { color: #8b0000; }

.kwdd-sub {
visibility: hidden; height: 162px; overflow: visible; opacity: 0; display: block;	
}

/* ---------------------------------------------------------------- 
 * HEADER AND REGISTER/SEARCH MODULE
 * ---------------------------------------------------------------- */	
.header img.logo { width: 436px; float: left;}
.header_idx { height:400px; margin: 0px 0px 22px 0;}
.header_idx .slideshow_area { padding-top: 0px;  height:485px; background: url(./imgs/header_bg.jpg) no-repeat left bottom;}
.header_idx .slideshow_area p.people { padding-top: 0px; position: absolute; left:-800px; z-index: 70;}
.header_idx a, .header a { color: black; text-decoration: none; font-size: 70%;}
.header { margin: 10px 40px 250px 0;}
.header { color: none; margin: 0 0 0px -20px;}
.header input, .header_idx input  { font-family: helvetica, arial, sans-serif; font-size: 80%; }

.header_idx .slideshow_area .slideshow {width: 413px; float: left; height: 80px; position: center; overflow: hidden;}
.header_idx .slideshow_area .slideshow img {position: absolute; top: 20; left: 0px; z-index: 9; }
.header_idx .slideshow_area .slideshow img.active {z-index: 10; }
.header_idx .slideshow_area .slideshow img.last-active {z-index: 9; }

.register { width: 240px; float: right; padding:50px 10px 0 0; }
.searchbox {width: 180px; border: 2px; background-color: #fff; float: left; margin: 0 0px 0 30px; height: 19px; line-height: 18px; font-size: 100%; }
.submit_btn { border: 0px; background-color: transparent; position: absolute; }


#topbanner { width:985px;}




.sublinks {
    color: red;
    float: right;
    font-family: helvetica,arial,sans-serif;
    font-size: 115%;
    margin: 30px 0 0;
    text-align: right;
    width: 300px;
}


.sublinks li { display: inline; background: url(./imgs/link_divider.gif) 85% center no-repeat;}
.sublinks li.last { background: none;}
.sublinks li.link a {color: #red; margin-right: 30px;}
.sublinks li.link a:hover, li.last a:hover { color: #d9020d; }

/* ---------------------------------------------------------------- 
 * MAIN CONTENT
 * ---------------------------------------------------------------- */	
body.idx .main { width:490px; margin-top: 120px; float:left; font-size: 85%;  }
.main { float: left;
    font-size: 85%;
    margin-top: 65px;
    padding-left: 30px;
    padding-right: 30px;
    width: 925px
}
	
.main h1 { width: 925px; margin: 0 auto 20px auto; color: #d9020d; font-size: 150%; font-weight: bold; padding: 15px 0 15px 0px; border-top: 6px solid #e1dede; border-bottom: 1px solid #e1dede;}
.main h2 { 
	width: 490px;
	margin: 0 auto 20px auto; 
	color: #d9020d; 
	font-size: 150%; 
	font-weight: bold; 
	padding: 15px 0 0px 0px; 
	border-top: 6px solid #e1dede;
}
.main p { width: 925px; margin: 0px auto 20px auto; line-height: 20px;}
.main p.intro {width: 925px; padding-bottom: 20px; border-bottom: 1px solid #e1dede; }
.main ul { padding-left: 40px; }
.main ul li { list-style-type: disc; line-height: 20px; padding-bottom: 10px;}
.main ol { padding-left: 40px; }
.main ul li { list-style-type: disc; line-height: 20px; padding-bottom: 10px}

.main ol li { list-style-type: decimal; line-height: 20px; padding-bottom: 10px}


.meta {
	text-align: right;
	font-size: 80%;
}


.main a {
    color: #000000;
    text-decoration: none;
}

.main a:hover {
    color: #D9020D;
    text-decoration: none;
}




/* Sidebar left */
body.idx .sidebar_lft { 
	width:192px; 
	min-height: 100px;
	float:left; 
	margin-top: 120px; 
	padding: 10px 0 0; 
	background: url("./imgs/news_bg.jpg") no-repeat scroll center top transparent;
}


body.idx .sidebar_lft_foot { 
	background: url("./imgs/news_footer.jpg") no-repeat scroll center top transparent;
    float: left;
    width: 192px;
    height: 10px;
}

.sidebar_lft { 
	background: url("./imgs/news_bg.jpg") no-repeat scroll center top transparent;
    float: left;
    margin-top: 65px;
    min-height: 100px;
    padding: 10px 0 0;
    width: 192px;
}

.sidebar_lft_foot { background: url("./imgs/news_footer.jpg") no-repeat scroll center top transparent;
    float: left;
    width: 192px;
    height: 10px
}
   
    
    .sidebar_lft h2, .sidebar_rgt h2{width: 170px; padding: 4px 0 8px 0px; margin: 0 auto; text-align: left; font: 140% helvetica, arial; color:#fff; border-top: 6px solid #fff; }
.sidebar_lft p {width: 170px; padding: 6px 0; margin: 0 auto; font: 80% helvetica, arial; color: #fff; line-height: 20px; border-bottom: 1px solid #fff; min-height: 40px}
.sidebar_lft p a { color: #000; text-decoration: none;  }
.sidebar_lft p.end { border-bottom: none; }
.sidebar_lft p a:hover { color: #fff; border-bottom: 1px solid #000;text-decoration: none; }

/* Sidebar right */
body.idx .sidebar_rgt {width:238px; height: 365px; margin-top: 120px; float:right; font-size: 85%; background: url(./imgs/form_bg.jpg) no-repeat center top; }
.sidebar_rgt { width: 238px; height: 625px; margin-top: 65px; float: right; font-size: 85%; background: url(./imgs/form_bg.jpg) no-repeat center top; }
.sidebar_rgt h2 { border: none; margin: 10px 0 0 10px; }
/* .sidebar_rgt .boy {width:210px; height: 400px; margin-left: 10px; background: url(./imgs/boy.gif) no-repeat center top; } */
.sidebar_rgt .boy {
	background: url(./imgs/sidebar-boy.png) no-repeat center top;
	height: 450px;
    left: 746px;
    margin-left: -25px;
    position: absolute;
    top: 587px;
    width: 288px;
    z-index: 201;
}

.sidebar_rgt .guy {
	background: url(./imgs/sidebar-guy.png) no-repeat center top;
	height: 450px;
    left: 746px;
    margin-left: -25px;
    position: absolute;
    top: 587px;
    width: 288px;
    z-index: 201;
}

.sidebar_rgt .lady {
	background: url(./imgs/sidebar-lady.png) no-repeat center top;
	height: 450px;
    left: 746px;
    margin-left: -25px;
    position: absolute;
    top: 587px;
    width: 288px;
    z-index: 201;
}

.sidebar_rgt .kids {
	background: url(./imgs/sidebar-kids.png) no-repeat center top;
	height: 450px;
    left: 746px;
    margin-left: -25px;
    position: absolute;
    top: 587px;
    width: 288px;
    z-index: 201;
}

.sidebar_rgt .suit {
	background: url(./imgs/sidebar-suit.png) no-repeat center top;
	height: 450px;
    left: 746px;
    margin-left: -25px;
    position: absolute;
    top: 587px;
    width: 288px;
    z-index: 201;
}


.sidebar_rgt .girls {
	background: url(./imgs/sidebar-girls.png) no-repeat center top;
	height: 450px;
    left: 746px;
    margin-left: -25px;
    position: absolute;
    top: 587px;
    width: 288px;
    z-index: 201;
}


 

.sidebar_rgt form {width: 220px; height: 245px; margin-top: 20px;}
.sidebar_rgt label{width: 150px; float: left; clear: both; padding:8px 0 4px 10px;}
.sidebar_rgt label.pc{ padding-top: 10px; }
.sidebar_rgt select, input.pc, input.key { width: 205px; margin-bottom: 10px; margin-left: 10px;}
.sidebar_rgt input.search {float: left; margin: 8px 0 0 10px;}
.sidebar_rgt input.search {border: none; width: 63px; height: 26px; color: #fff;  background: url(./imgs/search_btn.jpg) no-repeat 0 0; }
.sidebar_rgt input.search:hover{ cursor: pointer; }
.sidebar_rgt span.help { float: left; clear: both; padding: 10px 0 0 10px; }
.sidebar_rgt span.help a { text-decoration: none; color: #333333; }
.sidebar_rgt span.help a:hover { color: #d9020d; }

/*list of services*/
.services { height: 190px; margin: 50px auto 30px auto; border: 1px solid #e4e4e4; }
.services div { height: 180px; margin: 0px 10px 0 10px; background: url(./imgs/list_grad.jpg) repeat-x center bottom; }
.services ul { float: left; padding: 50px 0px 0 100px; }
.services ul.volunteer { padding-left: 30px; }
.services ul li.h3 {font-weight: bold; font-size: 100%; padding-bottom: 5px;}
.services ul li a {font-size: 80%; color: #d9020d; text-decoration: underline; line-height: 20px; }
.services ul li a:hover { color: #333333; }

/* Bottom Banner */

.pagebottom { margin: 0 0 140px -20px;}

/* ---------------------------------------------------------------- 
 * FOOTER
 * ---------------------------------------------------------------- */ 
.footer {
	position: relative;
	margin-top: -67px; /* negative value of footer height */
	height: 67px;
	clear: both;
	color: #000;
	background-color: #CBCBCB;
	font-size: 110%; 
}
.footer_wrap { background: url(./imgs/NVETS_Bottom_Banner.gif) no-repeat center bottom; width: 985px; height: 100%; margin: 0 auto; }
.footer_wrap p {padding-left: 200px; width: 650px; float: left;  font-size: 70%; }
.footer_wrap p.top { padding-top:17px; }
.footer_wrap p.copyright { padding-top: 2px; }
.footer_wrap p.links {width: 400px; float: left; clear: left; padding-left: 200px; }
.footer_wrap p.links a.smap { padding-left: 0;}
.footer_wrap p a { text-decoration: none; color: red; }
.footer_wrap p.links a:hover, a:hover{ color:#d9020d; }
.footer_wrap p.links a {/*clear: both;*/ text-decoration: none; color: red; margin: 0; }

/* external image links */
.img_links {  height: 33px; position: relative;  padding-top: 25px; color: #333;  }

p.li { width: 33px; position: absolute; right: 117px; padding: 0px 10px 0 0px; color: #333;  }
p.li a{ display: block; width: 32px;  height: 33px;  background: url(./imgs/li.jpg) no-repeat 0 0; }
p.li a:hover{ background-position: 0px -33px; }
p.li a span{ position: absolute; top: -999em; }

p.fb { width: 33px; position: absolute; right: 75px; padding: 0px 10px 0 0px; color: #333;  }
p.fb a{ display: block; width: 32px;  height: 33px;  background: url(./imgs/fb.jpg) no-repeat 0 0; }
p.fb a:hover{ background-position: 0px -33px; }
p.fb a span{ position: absolute; top: -999em; }

p.twtr { width: 32px; position: absolute; right: 35px; float: left; padding: 0px 10px 0 0px; color: #333;  }
p.twtr a{ display: block; width: 32px;  height: 32px; background: url(./imgs/twtr.jpg) no-repeat 0 0; }
p.twtr a:hover{ background-position: 0 -32px; }
p.twtr a span{ position: absolute; top: -999em; }

p.yt { width: 32px; position: absolute; right: 5px; float: left; padding: 0px 0 0 0px; color: #333;  }
p.yt a{ display: block; width: 32px;  height: 33px; background: url(./imgs/yt.jpg) no-repeat 0 0; }
p.yt a:hover{ background-position: 0 -33px; }
p.yt a span{ position: absolute; top: -999em; }


.img-index-thumb {
	float:left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
}

/******************************************************************
COMMENT STYLES
******************************************************************/

#comments { margin: 0 20px 0.75em; }/* h3 comment title */
	#comments span { font-weight: 700; color: #1a90db; } /* number of comments span */
	
.comment-nav {}
	.comment-nav ul {}
		.comment-nav ul li {}
		
.commentlist { margin: 0 20px; }
	.commentlist li { position: relative; clear: both; list-style-type: none; margin-bottom: 1.5em; padding: 0.7335em 10px; }
		.commentlist li[class*=depth-] { padding-left: 20px; margin-top: 1.1em; }
			.commentlist li.depth-1 { margin-left: 0; margin-top: 0; }
				.commentlist li:not(.depth-1) { margin-right: -10px; margin-top: 0; padding-bottom: 0; }
			.commentlist li.depth-2 {}
			.commentlist li.depth-3 {}
			.commentlist li.depth-4 {}
			.commentlist li.depth-5 {}
			.commentlist li:last-child { margin-bottom: 0; }
				.commentlist li ul.children li {}
				.commentlist li ul.children li.alt {}
				.commentlist li ul.children li.byuser {}
				.commentlist li ul.children li.comment {}
				.commentlist li ul.children li.depth-1 {} /* change number for different depth */
				.commentlist li ul.children li.bypostauthor {}
				.commentlist li ul.children li.comment-author-admin {}
				.commentlist li ul.children .alt {}
				.commentlist li ul.children .odd {}
				.commentlist li ul.children .even {}
			.commentlist .alt {}
			.commentlist .odd { background: #eee; }
			.commentlist .even { background: #fefefe; }
			.commentlist .parent {}
			.commentlist .comment {}
			.commentlist .children { border-left: 2px solid #6ac8d3; }
			.commentlist .pingback {}
			.commentlist .bypostauthor {}
			.commentlist .comment-author {}
			.commentlist .comment-author-admin {}
			.commentlist .thread-alt {}
			.commentlist .thread-odd {}
			.commentlist .thread-even {}	
			
			.commentlist .vcard { margin-left: 55px; }
				.commentlist .vcard cite.fn { font-weight: 700; font-style: normal; }
				.commentlist .vcard time { float: right; }
					.commentlist .vcard time a { color: #999; text-decoration: none; }
						.commentlist .vcard time a:hover { text-decoration: underline; }
				.commentlist .vcard img.photo {}
				.commentlist .vcard img.avatar { position: absolute; left: 20px; padding: 2px; border: 1px solid #cecece; background: #fff; }
					.commentlist .vcard cite.fn a.url {}
				.commentlist .comment-meta {} 
					.commentlist .comment-meta a {}
				.commentlist .commentmetadata {}
					.commentlist .commentmetadata a {}
			.commentlist li .comment_content { margin-left: 55px; }
				.commentlist li .comment_content p { margin: 0.7335em 0 1.5em; font-size: 1em; line-height: 1.6em; }
				.commentlist li ul { margin: 0; }		
				.commentlist .comment-reply-link { text-decoration: none; float: right;  background: #4598bb; padding: 3px 5px; color: #fff; opacity: 0.65; margin-bottom: 10px; font-weight: 700; font-size: 0.9em; }
					.commentlist a.comment-reply-link:hover { opacity: 1; }
			
				
/******************************************************************
COMMENT FORM STYLES
******************************************************************/

.respond-form { margin: 1.5em 20px; padding-bottom: 2.2em; }
	#comment-form-title { margin: 0 0 1.1em; }
	
	#cancel-comment-reply {}
			#cancel-comment-reply a {}
			
	.respond-form form[method=post] { margin: 0.75em 0; }
		
		.comments-logged-in-as {}
		
		.respond-form form[method=post] li { list-style-type: none; clear: both; margin-bottom: 0.7335em; }
			.respond-form form[method=post] li label, .respond-form form[method=post] li small { display: none; }
			.respond-form input[type=text], .respond-form input[type=email], .respond-form input[type=url], .respond-form textarea { padding: 3px 6px; background: #efefef; border: 2px solid #cecece; line-height: 1.5em; }
			.respond-form input[type=text]:focus, .respond-form input[type=email]:focus, .respond-form input[type=url]:focus, .respond-form textarea:focus { background: #fff; }
			.respond-form input[type=text], .respond-form input[type=email], .respond-form input[type=url] { max-width: 400px; min-width: 250px; }
			
			#allowed_tags { margin: 1.5em 10px 0.7335em 0; }
			.respond-form textarea { resize: none; width: 97.3%; height: 150px; }
			#submit {}
		
	/* form validation */
	.respond-form input:invalid, .respond-form textarea:invalid { border-color: #fbc2c4; background: #fbe3e4; outline: none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; background-color: #f6e7eb; }		
	
	/* no comments */
	.nocomments { margin: 0 20px 1.1em; }
	
	
/******************************************************************
POSTS & CONTENT STYLES
******************************************************************/

			
blockquote {
    border-left: 5px solid #EEEEEE;
    margin: 0 0 18px;
    padding: 0 0 0 15px;
}

			.alignleft, img.alignleft { margin-right: 1.5em; display: inline; float: left; }
			.alignright, img.alignright { margin-left: 1.5em; display: inline; float: right; }
			.aligncenter, img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }
				
			.wp-caption { margin-bottom: 1.5em; text-align: center; padding-top: 5px; }
			.wp-caption img { border: 0 none; padding: 0; margin: 0; }
			.wp-caption .wp-caption-text { font-size:0.8em; font-style:italic; margin:.6em 0 -.2em; }
		

.main ul {
    list-style: disc outside none !important;
    list-style-type: disc !important;
}
.main ol {
    list-style: decimal outside none !important;
    list-style-type: decimal !important;
}
.main ol li {
list-style-type: decimal;
}

.nav-alpa {
    color: #D9020D;
    font-size: 110%;
    font-weight: bold;
}

.category-heading {
	border-bottom: 1px solid #E1DEDE;
    color: #D9020D;
    font-size: 110%;
    font-weight: bold;
    padding: 40px 0px 5px 0;
}

.item-heading {
	padding-top: 10px;
	font-weight: bold;
	cursor: pointer;
	font-size: 15px;

}


.item-heading:hover {
	color: #D9020D;
}

.item-content {
	background-color: #F3F3F3;
    border-top: 1px solid #d6d4d4 ;
    display: none;
    margin-top: 5px;
    padding: 10px;
}

.item-content-details {
	padding: 5px 0px 5px 0px;
}

.back-to-top {
	float: right;
	text-align: right;
	font-size: 60%

}

.item-content-website {}

.item-content-website span {
	font-weight: bold	
}


.item-content-email {}

.item-content-email span {
	font-weight: bold	
}

.item-content-telephone{}

.item-content-telephone span {
	font-weight: bold	
}

.item-content-cats{
	padding-top: 5px;
}


.logo
{
padding-left: 20px;

}